Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

http://km-aev.in.audi.vwg/redmine/issues

/36648

Department: Support Affected Products: ADTF 3.0.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Noch ein Verbesserungsvorschlag für die Angabe von Relativen Pfaden von Filenamen (filename Property). Offenbar wird der Pfad

relativ zum adtf_launcher.exe genommen, oder zum Start-Directory. Damit funktioniert die Session nicht gleichzeitig im Release und

Debug. Es wäre besser, wenn der Pfad relativ zum File ist, in dem er angegeben wird also in diesem Falle

"SimplyPlaybackSession.adtfproperties"

Lösung

Das Pfadhandling wird derzeit nochmal geprüft und überarbeitet.

Siehe Ticket: http://km-aev.in.audi.vwg/redmine/issues/36648

Related issues:

Copied to Public Support - Support Request #134: ADTFS-45998 Crash when set r... Closed

History

#1 - 2017-01-24 15:48 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Customer set to ELEKTROBIT

- Affected Products ADTF 3.0.0 (BETA) added

- Platform Windows 7 64bit added

#2 - 2017-01-26 15:18 - hidden

- Support Level changed from 1st Level to 2nd Level

- Department set to Support

@Andreas, bitte übernehmen.

#3 - 2017-01-26 16:42 - hidden

- Description updated

Für den Verbesserungsvorschlag gibt es bereits ein relevantes Ticket das diesen einschließt.

#4 - 2017-01-27 09:14 - hidden

- Status changed from In Progress to To Be Closed

- Topic set to ADTF::Common

- Resolution set to Known Problem

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/36648

- Support Level changed from 2nd Level to 3rd Level
#5 - 2017-01-27 09:16 - hidden

- Project changed from 7 to Public Support

- Subject changed from ADTFS-45998 Bug Report für ADTF 3 und Verbesserungsvorschlag to ADTFS-45998 Improve handling for relative paths

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#6 - 2017-01-27 15:36 - hidden

- Copied to Support Request #134: ADTFS-45998 Crash when set runlevel to state running added

#7 - 2017-01-27 15:38 - hidden

- Description updated
